@charset "UTF-8";
/* ===============================================
   mv
   =============================================== */
.mv {
  background-image: url(/person/img/about/mv.jpg);
}
@media only screen and (max-width:640px) {
  .mv {
      background-image: url(/person/img/about/mv_sp.jpg);
  }
  .mv h1{
      text-align: center;
  }
  .mv h1 img {
    max-width: 80%;
  }
}



.introtext_container{
	padding-bottom: 0px;
	padding-top: 62px;
}
.introtext_container img{
	margin:auto;
	display: block;
	padding-bottom: 28px;
}
.introtext_container p {
	padding-bottom: 131px;
}
.features_container{
	padding-top: 81px;
	padding-bottom: 88px;
}
.tab_container.col2 li {
	float: left;
	width: 50%;
	padding: 0% 1%;
}
.tab_container.tab_bottom li.active a {
	border: 1px solid #e8e8e7;
}
.box-grid2{
	margin-left: -10px;
	margin-right: -10px;
	overflow: auto;
	margin-bottom: 40px;
}
.mb120{
	margin-bottom: 120px;
}
.mb112{
	margin-bottom: 112px;
}
.mb82{
	margin-bottom: 82px;
}
.box-grid2 li{
	width: 50%;
	float: left;
	padding: 0px 10px;
}
.box-grid2 li img{
	display: block;
}
.about_ft{
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.img_center{
	text-align: center;
}
.text_blue {
	font-size: 22px;
	color: rgb(29, 80, 163);
	line-height: 1.364;
	text-align: center;
	font-weight: bold;
}
.edit_box{
	overflow: auto;
	background: #f5f9ff;
	padding-top: 33px;
	padding-bottom: 50px;
}
.edit_box li img {
	margin: auto;
	border: 1px solid #dddddd;
	margin-bottom: 11px;
}
.edit_box li {
	width: 50%;
	float: left;
	padding: 0px 5.2%;
}
.box_text{
	margin: auto;
}
.box_text1{
	font-weight: bold;
}
.box_text2{
	float: right;
}
@media screen and (max-width: 640px){
	.box-grid2 li {
		width: 100%;
	}
	.box-grid2 li img {
		display: block;
		margin: auto;
		margin-bottom: 18px;
	}
	.mb120{
		margin-bottom: 30px;
	}
	.mb112{
		margin-bottom: 35px;
	}
	.mb82{
		margin-bottom: 30px;
	}
	.features_container {
    padding-top: 30px;
    padding-bottom: 30px;
	}
	.mb45 {
    margin-bottom: 20px !important;
	}
	.introtext_container p {
    padding-bottom: 35px;
	}
	.img_center img{
		max-width: 100%;
	}
	.text_blue {
    font-size: 13px;
	}
	.edit_box>li:first-child{
		padding-bottom: 25px;
	}
	.edit_box li img, .box-grid2 li img {
    max-width: 100%;
	}
	.box_text1,.box_text2 {
    font-size: 12px;
	}
	.edit_box {
    padding-bottom: 30px;
	}
	.box-grid2 {
    margin-bottom: 40px; 
	}
}

.bottom_clear {
	border-bottom:0;
  padding-bottom: 0;
}
